﻿@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Arvo');
@import url('https://fonts.googleapis.com/css?family=Arvo|Lobster');
@import url('https://fonts.googleapis.com/css?family=Arvo|Lobster|Merriweather+Sans');
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
@font-face {
    font-family: ArchivoNarrow;
    src: url(../fonts/fonts/Archivo_Narrow/ArchivoNarrow-Regular.ttf)
}

@font-face {
    font-family: Calibri;
    src: url(../fonts/Calibri.ttf);
}

@font-face {
    font-family: DINMedium;
    src: url(../fonts/DINMedium.ttf);
}

@font-face {
    font-family: Bookman Old Style;
    src: url(../fonts/Bookman%20Old%20Style.ttf);
}

@font-face {
    font-family: DINLightAlternate;
    src: url(../fonts/DINLightAlternate.ttf);
}

@font-face {
    font-family: DINLight;
    src: url(../fonts/DINLight.ttf);
}

@font-face {
    font-family: DINBold;
    src: url(../fonts/DINBold.ttf);
}

html,
body,
* {
    font-family: Calibri;
    font-size: 14px;
    margin-top: 52px;
}
body{
	overflow-x:hidden;
}

.head-text {
    /*font-family:DINLight;*/
}

.color {
    color: #f54f29;
}

.navbar-custom {
    background-color: #33363b;
    border-radius: 0px;
    margin: 0px;
    height: 70px;
}

.nav-container-fluid {
    margin-top: 10px;
}

a {
    /*color:#ffffff;*/
    /*font-family:DINLight;*/
}

a:hover {
    /*color:#ffffff;*/
}

.nopadd {
    padding: 3em 0 0 0 !important;
}

.round-img-content1 {
    display: block;
    position: relative;
    z-index: 3;
    top: -55px;
    bottom: 0;
    left: 320px;
    color: #ffffff;
}

.round-img-content2 {
    display: block;
    position: relative;
    z-index: 3;
    top: -55px;
    bottom: 0;
    left: 115px;
    color: #ffffff;
}

.round-img-content3 {
    display: block;
    position: relative;
    z-index: 3;
    top: -55px;
    bottom: 0;
    /*left: -30px;*/
    color: #ffffff;
    right: 90px;
}

.round-icon-content1 {
    display: block;
    position: relative;
    z-index: 3;
    top: -288px;
    bottom: 0;
    left: 115px;
    color: #ffffff;
    background-color: #0ae4e4;
    width: 77px;
    height: 77px;
    padding: 33px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.round-icon-content2 {
    display: block;
    position: relative;
    z-index: 3;
    top: -288px;
    bottom: 0;
    left: 142px;
    color: #ffffff;
    background-color: #0ae4e4;
    width: 77px;
    height: 77px;
    padding: 33px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.round-icon-content3 {
    display: block;
    position: relative;
    z-index: 3;
    top: -288px;
    bottom: 0;
    left: 148px;
    color: #ffffff;
    background-color: #0ae4e4;
    width: 77px;
    height: 77px;
    padding: 33px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}


/*******Media Query********/

@media screen and (max-width: 786px) {
    #display_none {
        display: none;
    }
    .round-img-content1 {
        display: block;
        position: relative;
        z-index: 3;
        top: 33px;
        bottom: 0;
        left: 70px;
        color: #ffffff;
    }
    .round-img-content2 {
        display: block;
        position: relative;
        z-index: 3;
        top: 88px;
        bottom: 0;
        left: 70px;
        color: #ffffff;
    }
    .round-img-content3 {
        display: block;
        position: relative;
        z-index: 3;
        top: 130px;
        bottom: 0;
        left: 70px;
        color: #ffffff;
        margin-bottom: 45%;
    }
    .round-icon-content1 {
        display: block;
        position: relative;
        z-index: 3;
        top: -725px;
        bottom: 0;
        left: 115px;
        color: #ffffff;
        background-color: #0ae4e4;
        width: 70px;
        height: 70px;
        padding: 30px;
        border-bottom-right-radius: 50px;
        border-bottom-left-radius: 50px;
        border-top-left-radius: 50px;
        border-top-right-radius: 50px;
    }
    .round-icon-content2 {
        display: block;
        position: relative;
        z-index: 3;
        top: -450px;
        bottom: 0;
        left: 112px;
        color: #ffffff;
        background-color: #0ae4e4;
        width: 70px;
        height: 70px;
        padding: 30px;
        border-bottom-right-radius: 50px;
        border-bottom-left-radius: 50px;
        border-top-left-radius: 50px;
        border-top-right-radius: 50px;
    }
    .round-icon-content3 {
        display: block;
        position: relative;
        z-index: 3;
        top: -185px;
        bottom: 0;
        left: 112px;
        color: #ffffff;
        background-color: #0ae4e4;
        width: 70px;
        height: 70px;
        padding: 30px;
        border-bottom-right-radius: 50px;
        border-bottom-left-radius: 50px;
        border-top-left-radius: 50px;
        border-top-right-radius: 50px;
    }
}

.gap {
    padding-top: 180px;
}

.wel {
    text-align: center;
    color: #009cff;
    font-family: 'Arvo', serif;
    font-size: 70px;
}

.txt {
    /*font-family:DINLight;*/
    text-align: center;
}

.gap1 {
    padding-yop: 20px;
}

.bg {
    background-color: #013f67;
    /*font-family:DINLight;*/
    padding: 0px;
    color: #ffffff;
}


/*== Contact BG ==*/

.contactbg {
    background: #a94442;
    padding: 79px 55px 79px 65px;
    /*font-family: DINMedium;*/
    color: #fff;
}

.feature-text {
    color: #ffffff;
    text-align: center;
}

.tyre-txt {
    color: #ffffff;
}

.custom {
    background-color: #0AAAE9;
    border-radius: none !important;
}

.logo-bg {
    background-color: #f5f5f5;
}

.padd {
    padding-top: 55px;
    padding-bottom: 50px;
}

.catalouge {
    color: #fff;
    /*	font-family: DINLight;;*/
}

.about_txt {
    /* font-family: DINBold;*/
    color: #FFFFFF;
    padding-right: 30px;
    text-align: justify;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.form-txt {
    /*font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;*/
    /* color: #3F3B3B; */
    padding-bottom: 5px;
    text-align: justify;
    font-size: 20px;
    line-height: 21px;
}

.feed-txt {
    float: left;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    height: 40px;
    /*font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;*/
    color: #000000;
    padding-bottom: 5px;
}

.submit {
    background-color: #ffffff;
    border: none;
    width: 80px;
    height: 40px;
    color: #0e3e61;
}

#contact {}

#contact .tab {
    border: 3px solid rgba(255, 255, 255, 0.16);
    padding: 8px;
    background: rgba(0, 0, 0, 0.09);
    text-align: justify;
    min-height: 175px;
}

.yu:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.yu {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.sh {
    box-shadow: 5px 5px 5px grey;
    border-radius: 350px;
    width: 110px;
}

.marg {
    margin-left: 38px;
}

.margb {
    margin-bottom: 35px !important;
}

.coll {
    background: #33363b;
    color: #a2a2a2;
    padding: 11px 0 5px 0;
}

.btnn {
    /* background: #F0F0F0;*/
    color: #FFF;
    border-color: #0B8FD7;
    font-size: 10px;
    background: transparent;
}

.btnn1 {
    background: transparent;
    border: solid 1px #009cff;
    color: #FFF;
    font-size: 10px;
}

.btnn1:hover {
    background: #009cff;
    border: solid 1px #ffffff;
    color: #000 !important;
    font-size: 10px;
}

.f1 {
    padding-left: 55px;
    /*padding-right: 50px;*/
    /*padding-top: 35px;*/
}

.f2 {
    padding-left: 95px;
    /*padding-top: 35px;*/
}

.f3 {
    /*padding-top:35px;*/
}

.f4 {
    padding-left: 55px;
}

.custom-button {
    border-radius: 0px;
    background-color: #0AAAE9;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    padding: 6px 12px;
    /*width: 180px;*/
    transition: all 0.5s;
    cursor: pointer;
    /*margin-top: 30px;*/
    text-transform: uppercase;
    /*box-shadow: 0px 0px 14px 0px rgba(12, 12, 12, 0.85);*/
}

.custom-button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.custom-button span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.custom-button:hover span {
    padding-right: 25px;
    text-transform: uppercase;
}

.custom-button:hover span:after {
    opacity: 1;
    right: 0;
}

.line {
    line-height: 25px;
}

.about-txt {
    color: #e7e7e7;
    padding-bottom: 5px;
    text-align: justify;
    font-size: 15px;
    line-height: 21px;
}

.feed-txt {
    float: left;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    height: 40px;
    color: #000000;
    padding-bottom: 5px;
    background-color: #e7e7e7;
    border-radius: 0px;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
}

.textarea {
    height: 120px;
    float: left;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    color: #000000;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    background: #e7e7e7;
    border: none;
}

.submit {
    background-color: #e7e7e7;
    border: none;
    width: 15%;
    height: 40px;
    color: #013F67;
    border-radius: 20px;
    font-size: 18px;
}

.submit:hover {
    background-color: #013f67;
    border: 2px solid #fff;
    ;
    width: 80px;
    height: 40px;
    color: #fff;
    border-radius: 40px;
}


/*h1{border-bottom:2px solid;
display:inline-block;}*/

.mi {
    font-size: 18px;
}

.heading {
    border-bottom: 2px solid;
    display: inline-block;
}

.v-text {
    background: url(../image/rf.gif);
}

.card {
    box-shadow: 1px 3px 8px 0px #000000;
    margin-bottom: 12px;
    background: #F8F4F4;
}

.marquee {
    background: url(../img/mar.png);
    padding: 5px 0;
}


/*.product-border
{
	border:1px solid #fff;
}*/

.imgg {
    margin: 0 auto;
}

.form-control {
    background: transparent;
    border-radius: 0;color: white;
}

.border {
    border: 1px solid #e0e0e0;
    padding: 20px;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.border:hover {
    z-index: 999;
    background: rgba(232, 221, 221, 0.13);
    transform: scale(1.09);
    -moz-transform: scale(1.09);
    -ms-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -o-transform: scale(1.09);
}


/*.btnn{
	width: 80px;
height: 45px;

color: #ffff !important;
border: 1px solid #fff;
border-radius: 0;
font-size:10px;
}*/

.btnn:hover {
    font-size: 15px;
    color: #000!important;
}

.icon {
    width: 100%;
    float: left;
}

.part {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-block;
    background: #fff;
    color: #000;
    font-size: 30px;
    padding: 7px 13px;
    border: 1px solid #013F67;
}

.part:hover,
.part:focus,
.part.active {
    color: #fff;
    background: #000;
    border: 1px solid #fff;
}

.border1 {
    border: 1px solid #e0e0e0;
    padding: 20px;
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}


/* DivTable.com */

.divTable {
    display: table;
    width: 100%;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    border: 1px solid #fff;
    display: table-cell;
    padding: 3px 10px;
    font-size: 15px;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

.menubar {
    height: 45px !important;
}

@media screen and (min-width: 1024px) {}


/* Desktop */

@media screen and (min-width: 980px) and (max-width: 1024px) {}


/* Tablet */

@media screen and (min-width: 760px) and (max-width: 980px) {
    .menubar {
        height: inherit;
    }
}


/* Mobile HD */

@media screen and (min-width: 350px) and (max-width: 760px) {
    .menubar {
        height: inherit;
    }
}


/* Mobile LD */

@media screen and (max-width:350px) {
    .menubar {
        height: inherit;
    }
}

icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 14px;
    padding: 10px 16px 10px 40px;
}

.btn-view1 {
    color: #fff;
    border-color: #ccc;
    border-radius: 30px;
    margin-bottom: 2em;
    margin-left: 24px;
}

.btn-view2 {
    color: #000;
    border-color: #ccc;
    border-radius: 30px;
    margin-bottom: 2em;
    margin-left: 24px;
}

.btn-view2:hover {
    color: #232632;
    background-color: #e7e8ea;
    border-color: #b5b9c4;
    border-radius: 30px;
}

.btn-view1:hover {
    color: #232632;
    background-color: #e7e8ea;
    border-color: #b5b9c4;
    border-radius: 30px;
}

.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 46px;
    font-size: 14px;
    padding: 10px 16px 10px 40px;
}

.ico {
    position: absolute;
    left: 25px;
    font-size: 19px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 12px 0;
    top: 1px;
}

.ico1 {
    position: absolute;
    left: 25px;
    font-size: 19px;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 12px 0;
    top: 1px;
    color: #fff;
}


/* BackToTop button css */

#scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #3498db;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px
}

#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff
}

#scroll:hover {
    background-color: #e74c3c;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}


/*--css--*/

.head_fix {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

.slider {
    width: 100%;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: none;
    outline: none;
    background: #000;
    border-radius: 17px;
}


/*--css--*/

.nopadd {
    padding-top: 11em;
}

.f18 {
    font-size: 18px;
}

.spp-p p {
    font-size: 18px;
}

#content_area {
    /*float: right;
    width: 79%;*/
    padding: 19px 5px 15px 12px;
}

section.spec_three_col {
    border: 1px solid #103b66;
    display: inline-block;
    width: 48%;
}

section.spec_three_col dl {
    display: table;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    width: 100%;
    color: #333333;
    border-top: 1px solid #103b66;
}

section.spec_three_col dl:nth-child(odd) {
    background: #D6D7D8;
}

section.spec_three_col dl:nth-child(even) {
    background: transparent;
}

section.spec_three_col dl:first-child {
    background: #103b66;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

section.spec_three_col dl:first-child dd {
    border-left: 1px solid #f6f6f3;
    vertical-align: top;
}

section.spec_three_col dl:first-child dt {
    vertical-align: top;
}

section.spec_three_col dl dt {
    display: table-cell;
    font-weight: bold;
    padding: 7px;
    vertical-align: top;
    width: 30%;
    text-align: center;
}

section.spec_three_col dl dd {
    display: table-cell;
    padding: 7px;
    vertical-align: top;
    width: 30%;
    border-left: 1px solid #103b66;
    text-align: center;
}

.spec_head {
    clear: both;
    text-align: center;
    margin: 20px 0px 0px 0px;
    color: #103b66;
    padding-bottom: 12px;
}

.spacer {
    margin: 0px 15px 0px 0px;
}

section.spec_six_col {
    border: 1px solid #103b66;
    width: 98.5%;
}

section.spec_six_col dl {
    display: table;
    font-family: arial;
    font-size: 12px;
    width: 100%;
    margin: 0;
    color: #333333;
    border-top: 1px solid #103b66;
}

section.spec_six_col dl:nth-child(odd) {
    background: #D6D7D8;
}

section.spec_six_col dl:nth-child(even) {
    background: transparent;
}

section.spec_six_col dl:first-child {
    background: #103b66;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

section.spec_six_col dl:first-child dd {
    border-left: 1px solid #f6f6f3;
    vertical-align: top;
}

section.spec_six_col dl:first-child dt {
    vertical-align: top;
}

section.spec_six_col dl dt {
    display: table-cell;
    font-weight: bold;
    padding: 7px;
    vertical-align: top;
    width: 14%;
    text-align: center;
}

section.spec_six_col dl dd {
    display: table-cell;
    padding: 7px;
    vertical-align: top;
    width: 14%;
    border-left: 1px solid #103b66;
    text-align: center;
}

.h1,
h1 {
    font-size: 36px;
    color: #103b66;
}